<?php
require_once('BrowserDetector.inc'); 
header('Cache-Control: no-store, no-cache, must-revalidate, post-check=0, pre-check=0'); 
header('Expires: Wed, 4 Jun 1980 06:02:09 GMT'); 
header('Pragma: no-cache'); 
header("Content-Type: text/html; charset=utf-8"); 
$x_1a3 = array_keys($_REQUEST); 
$x_1a4 = $x_1a3[0]; 
$x_z9 = 'en'; 
$x_1a5 = array('cs', 'de', 'en', 'es', 'fr', 'hr', 'hu', 'it', 'ja', 'nl', 'pl', 'pt' ,'ru', 'sk', 'sv', 'zh'); 
if (isset($_SERVER['HTTP_ACCEPT_LANGUAGE'])) { 
$x_z9 = substr($_SERVER['HTTP_ACCEPT_LANGUAGE'], 0, 2); 
$x_1a6 = in_array($x_z9, $x_1a5); 
} 
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Kerio WinRoute Firewall - Web Administration</title>
<link rel="shortcut icon" type="image/vnd.microsoft.icon" href="img/favicon.ico">
<link href="login.css" rel="stylesheet" type="text/css">
<script type="text/javascript" src="/admin/weblib/int/lib/login.js"></script>
<?php
if ($x_1a6 && 'en' !== $x_z9) { 
echo '<script type="text/javascript" src="translations/' . $x_z9 . '_login.js"></script>'; 
} 
?>
<script type="text/javascript" src="login.js"></script>
<?php
$x_1a7 = "v=".SERVER_HASH."&logoutReason=".$x_1a4; 
echo "\t <script type=\"text/javascript\" id=\"idLoginJs\" src=\"login.js?".urlencode($x_1a7)."\"> </script>"; 
?>
</head>
<body onload="x_m();">
<noscript>
Web Administration will not work because Javascript is disabled in your browser.
</noscript>
</body>
</html>